@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?b7q9mr');
  src:  url('icomoon.eot?b7q9mr#iefix') format('embedded-opentype'),
    url('icomoon.ttf?b7q9mr') format('truetype'),
    url('icomoon.woff?b7q9mr') format('woff'),
    url('icomoon.svg?b7q9mr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Akce-passive:before {
  content: "\61";
  color: #ccc;
}
.icon-Arrow_left:before {
  content: "\62";
  color: #fa0000;
}
.icon-Arrow_mobile_left:before {
  content: "\63";
}
.icon-Arrow_mobile_right:before {
  content: "\64";
}
.icon-Arrow_right:before {
  content: "\65";
}
.icon-Arrow_small_left:before {
  content: "\66";
}
.icon-Arrow_small_right:before {
  content: "\67";
  color: #fa0000;
}
.icon-Chat-acvite:before {
  content: "\68";
  color: #fa0000;
}
.icon-Check-add-small-smaller:before {
  content: "\69";
  color: #57be27;
}
.icon-Check-add-small:before {
  content: "\6a";
  color: #57be27;
}
.icon-Check-add:before {
  content: "\6b";
  color: #57be27;
}
.icon-Check_small:before {
  content: "\6c";
  color: #fff;
}
.icon-Check:before {
  content: "\6d";
  color: #fff;
}
.icon-Doprava:before {
  content: "\6e";
  color: #ccc;
}
.icon-drobecky_arrow:before {
  content: "\6f";
  color: #ccc;
}
.icon-drobecky_home:before {
  content: "\70";
}
.icon-Filtr:before {
  content: "\71";
  color: #eaebef;
}
.icon-Home:before {
  content: "\72";
  color: #ccc;
}
.icon-Kosik_add:before {
  content: "\73";
  color: #fa0000;
}
.icon-Kosik:before {
  content: "\74";
  color: #fa0000;
}
.icon-Login_small:before {
  content: "\75";
  color: #fa0000;
}
.icon-Mail:before {
  content: "\76";
  color: #eaebef;
}
.icon-Menu_mobile_x:before {
  content: "\77";
  color: #fa0000;
}
.icon-Menu_mobile:before {
  content: "\78";
  color: #fa0000;
}
.icon-Pack:before {
  content: "\79";
  color: #ccc;
}
.icon-Phone:before {
  content: "\7a";
  color: #ccc;
}
.icon-Popis-active:before {
  content: "\31";
  color: #fa0000;
}
.icon-Raketka:before {
  content: "\32";
  color: #f8f9fb;
}
.icon-Search:before {
  content: "\33";
  color: #fa0000;
}
.icon-Send:before {
  content: "\34";
  color: #ccc;
}
.icon-Star-active:before {
  content: "\35";
  color: #fa0000;
}
.icon-Tip-passive:before {
  content: "\36";
  color: #ccc;
}
.icon-User-login-main:before {
  content: "\37";
  color: #ccc;
}
.icon-User-login:before {
  content: "\38";
}
.icon-User-registration:before {
  content: "\39";
}
.icon-x-light-small:before {
  content: "\30";
  color: #ccc;
}
.icon-x:before {
  content: "\2b";
}